how can i back to old ver Vrui-3.1-xxx, Kinect-2.8, SARndbox-1.6

Home Forums AR Sandbox Forum how can i back to old ver Vrui-3.1-xxx, Kinect-2.8, SARndbox-1.6

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #102707
    Anonymous
    Inactive

    hi

    after i Upgrades to Vrui-4.2-xxx, Kinect-3.2, SARndbox-2.2 the last ver software

    i got some problem ~ i cant make it rain with hand Gesture , just can’t rain..

    but it’s all works before i upgrade ( run Vrui3.1-004, Kinect 2.8 and sandbox1.6)

    i try to install old version but can’t install now…

    when install Vrui it’s will auto run install 4.2 ver … so how can i back to old version?

    by the way , is “tool selection menu” have spec to find Function Description?

    thanks

    #102708
    Shot
    Participant

    Did you include the -rer command line argument? You might want to read this post carefully.

    -Steve

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.

Comments are closed.